﻿.row>.col-7 {
    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: calc(100% / 1.8 - 0.01px);
    max-width: calc(100% / 1.8 - 0.01px);
}

.m-btn {
    display: block !important;
}


/*.m-hero {
    padding-top: 40% !important;
}*/

.m-hero img {
    object-fit: contain !important;
}

.m-carousel__prev::before,
.m-carousel__next::before {
    border-top: 3px solid #01916d;
    border-right: 3px solid #01916d;
}

@keyframes abounceRightSide {
    0%,
    60%,
    66%,
    70%,
    100% {
        transform: translateX(0);
    }
    64% {
        transform: translateX(-30px);
    }
    68% {
        transform: translateX(-15px);
    }
}

.bounceRightSide {
    animation-duration: 5s;
    animation-fill-mode: both;
    animation-name: abounceRightSide;
    animation-iteration-count: infinite;
}

@keyframes abounceLeftSide {
    0%,
    60%,
    66%,
    70%,
    100% {
        transform: translateX(0);
    }
    64% {
        transform: translateX(30px);
    }
    68% {
        transform: translateX(15px);
    }
}

.bounceLeftSide {
    animation-duration: 5s;
    animation-fill-mode: both;
    animation-name: abounceLeftSide;
    animation-iteration-count: infinite;
}

.fadeInOut {
    animation-duration: 15s;
    animation-fill-mode: both;
    animation-name: afadeInOut;
    animation-iteration-count: infinite;
}

@keyframes afadeInOut {
    0%,
    40%,
    100% {
        opacity: 0;
    }
    45%,
    95% {
        opacity: 1;
    }
}

.fadeInOut1 {
    animation-duration: 16s;
    animation-fill-mode: both;
    animation-name: afadeInOut1;
    animation-iteration-count: infinite;
}

@keyframes afadeInOut1 {
    0%,
    23%,
    52%,
    100% {
        opacity: 0;
    }
    25%,
    48% {
        opacity: 1;
    }
}

.fadeInOut2 {
    animation-duration: 16s;
    animation-fill-mode: both;
    animation-name: afadeInOut2;
    animation-iteration-count: infinite;
}

@keyframes afadeInOut2 {
    0%,
    48%,
    77%,
    100% {
        opacity: 0;
    }
    50%,
    73% {
        opacity: 1;
    }
}

.fadeInOut3 {
    animation-duration: 16s;
    animation-fill-mode: both;
    animation-name: afadeInOut3;
    animation-iteration-count: infinite;
}

@keyframes afadeInOut3 {
    0%,
    73%,
    100% {
        opacity: 0;
    }
    75%,
    98% {
        opacity: 1;
    }
}

.dm-overlaps {
    position: relative;
}

.dm-overlaps>div {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    width: 100%;
}

.dm-overlaps img {
    width: 100%;
}

.dm-overlaps>div:first-child {
    position: unset;
    left: unset;
    top: unset;
    z-index: unset;
}

.green {
    color: #01916d;
}

.small {
    font-size: 0.8em;
}


/*.dm-circle-section {
    padding: 0 75px;
}*/


/*.dm-circle-section h2 {
    font-size: 2.5em;
}*/

.dm-circle-graphic {
    width: 485px;
}

.domore-section {
    width: 100%;
    padding: 50px 0 50px 0;
    overflow: hidden;
}

#domore-header {
    min-height: 75vh;
    background-position-y: top;
}

.domore-parallax {
    margin-top: 0 !important;
    padding-top: 0 !important;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.domore-parallax-overlay {
    width: 40%;
    margin-top: -3px;
    margin-left: -2px;
}

#stickyHeader {
    transition: opacity 0.4s;
}

.domore-header-sticky {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
    opacity: 0.65;
}

.domore-header-sticky:hover {
    opacity: 1;
}

.domore-header-sticky+.domore-spacer {
    padding-top: 102px;
}

.dm-home-button {
    min-width: unset !important;
    padding-right: 1em !important;
    padding-left: 1em !important;
    width: 70px !important;
}

.dm-flexgraphics {
    display: flex;
    padding: 35px 0;
    /*75px;*/
}

.dm-flexgraphics>div {
    margin: 10px;
    display: grid;
    background-color: #FFFFFF;
    color: #000000;
    transition: background-color 0.3s, color 0.3s;
}

.dm-flexgraphics>div>div {
    transition: margin 0.3s;
    max-width: 136px;
}

.dm-flexgraphics>div>div:hover {
    /*margin: -5px -20px;*/
    z-index: 1;
}

.dm-flexgraphics>div.selected {
    border: 5px solid #01916d;
    margin: 5px !important;
}

.dm-flexgraphics>div:hover {
    background-color: #01916d !important;
    color: #FFFFFF;
}

.dm-flexgraphics>div.disabled {
    opacity: 0.6;
}

.dm-flexgraphics>div.disabled:hover {
    background-color: #FFFFFF !important;
    color: #000000 !important;
}

.dm-flexgraphics.nohover>div:hover {
    background-color: #FFFFFF !important;
    color: #000000 !important;
}

.dm-flexgraphics>div>div>img {
    width: 100%;
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #01916d;
}

.dm-flexgraphics>div>div>p {
    padding: 15px;
    line-height: 1.4;
}

#dm-snap {
    background-color: #f3f3f3;
    position: relative;
    transition: background-color 0.3s;
}

#dm-product-select {
    opacity: 0;
    transition: opacity 0.3s;
}

#dm-product-select.show {
    opacity: 1;
}

#dm-product-selector {
    opacity: 0;
    transition: opacity 0.3s;
    pointer-events: none;
}

#dm-product-selector.show {
    opacity: 1;
    z-index: 1;
    transition: opacity 0.3s;
    pointer-events: all !important;
}

#dm-products {
    opacity: 0;
    transition: opacity 0.3s;
    position: absolute;
    top: 0;
    pointer-events: none;
    width: 100%;
}

#dm-products.show {
    opacity: 1;
    z-index: 1;
    transition: opacity 0.3s;
    pointer-events: all !important;
}

.dm-product {
    opacity: 0;
    overflow: hidden;
    height: 0;
    transition: opacity 0.7s;
    pointer-events: none;
}

.dm-product>div:first-child {
    width: 65%;
    float: right;
    padding-bottom: 10px;
}

.dm-product>div:first-child>div:nth-child(2) {
    margin: 0 40px;
    border-top: 10px solid #01916d;
    box-shadow: 4px 4px 7px 2px #DDDDDD;
    min-height: 100px;
    padding: 10px 15px;
}

.dm-product>div:first-child>div>ul {
    columns: 2;
    font-size: 0.8em;
}

.dm-product>div:first-child>div>ul>li {
    padding-bottom: 12px;
    padding-left: 20px;
}

.dm-product>div:first-child>div>ul>li::before {
    content: '\25CB';
    padding-right: 1em;
    color: #01916d;
    transform: translateX(-20px);
    display: inline-block;
    position: absolute;
}

.dm-product.view {
    opacity: 1;
    height: auto;
    pointer-events: all !important;
}

.dm-product-video {
    max-height: 290px;
    overflow: hidden;
    margin: 0 40px;
}

.dm-product-video>video {
    width: 100%;
}

.dm-filter {
    display: flex;
    align-items: center;
    margin-bottom: 30px;
}

.dm-filter>p {
    cursor: pointer;
    margin-left: auto;
    font-size: 0.9em;
    width: 150px;
}

.dm-filter>div {
    border: 2px solid #cccaca;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.dm-filter>div>img {
    height: 20px;
    width: 20px;
    margin: 5px;
}

.dm-filter>div>span {
    margin-right: 15px;
    line-height: 1.25;
}

.dm-full-cover {
    position: relative;
}

.dm-full-cover>div:first-child {
    height: 65vh;
    width: 100%;
    object-fit: cover;
    overflow: hidden;
    position: relative;
}

.dm-full-cover>div:first-child>video {
    pointer-events: none;
    display: block;
    min-width: 100%;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.dm-full-cover>div:nth-child(2) {
    position: absolute;
    top: 20%;
    left: 50%;
    transform: translateX(-50%);
    max-width: 500px;
}

.dm-full-cover>div:nth-child(2)>div:first-child {
    background-color: rgba(0, 0, 0, 0.5);
    color: #FFFFFF;
    text-align: center;
    padding: 2vh;
}

.dm-half-cover {
    position: relative;
}

.dm-half-cover>div:first-child {
    width: 100%;
    height: 25vw;
    object-fit: cover;
    overflow: hidden;
    position: relative;
    align-items: center;
}

.dm-half-cover>div:first-child>video {
    pointer-events: none;
    display: block;
    min-width: 100%;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.dm-half-cover>div:nth-child(2) {
    height: 40vh;
    width: 100%;
    pointer-events: none;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.dm-half-cover>div:nth-child(3) {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 500px;
}

.dm-half-cover>div:nth-child(3)>div:first-child {
    color: #FFFFFF;
    text-align: center;
    padding: 2vh;
}

.mouse-cursor-gradient-tracking {
    position: relative;
    background: #01916d;
    overflow: hidden;
}

.mouse-cursor-gradient-tracking span {
    position: relative;
}

.mouse-cursor-gradient-tracking:before {
    --size: 0;
    content: '';
    position: absolute;
    left: var(--x);
    top: var(--y);
    width: var(--size);
    height: var(--size);
    background: radial-gradient(circle closest-side, #049571, transparent);
    transform: translate(-50%, -50%);
    transition: width 0.2s ease, height 0.2s ease;
}

.mouse-cursor-gradient-tracking:hover:before {
    --size: 300px;
}

.scroll-popin {
    transform: translateX(75px);
    opacity: 0;
    transition: all 0.5s ease-out;
}

.scroll-popin.show {
    transform: translateX(0px);
    opacity: 1;
}

#bus-sol-panel-4 {
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.11)), url('../images/domore/bg-grey-noise.png');
    background-repeat: repeat;
}

.bus-sol-panel {
    width: 100%;
    min-height: 650px;
    overflow: hidden;
}

.bus-sol-center {
    padding: 60px 250px 0 250px;
    text-align: center;
}

.bus-sol-center h2 {
    /*font-family: "Clarimo UD PE DemiBold";*/
}

.bus-sol-center h3 {
    /*font-family: "Clarimo UD PE DemiBold";*/
    font-size: 18px;
}

.bus-sol-center p {
    font-size: 16px;
    padding-top: 25px;
    color: #D2D4D5;
}

.bus-sol-flow-chart {
    padding: 50px 0;
    text-align: center;
}

.bus-sol-flow-chart>h4 {
    border: solid 3px #BBBCBC;
    border-radius: 30px;
    display: inline-block;
    padding: 11px 22px 13px 22px;
    margin: 0;
}

.bsf-end-timeline {
    border: none !important;
    background-color: #43524E;
    color: #FFFFFF;
}

.bus-sol-flow {
    display: flex;
}

.bus-sol-flow>div {
    width: 50%;
    display: flex;
}

.bus-sol-flow>div>div {
    display: flex;
    flex-direction: column;
    padding-top: 30px;
}

.bsf-card {
    border-radius: 26px;
    padding: 30px;
    margin: 25px 30px 5px 30px;
    opacity: 0;
    transition: opacity 0.3s, margin 0.3s ease-out;
}

.bsf-card.show {
    opacity: 1;
    margin: 15px 30px 15px 30px;
}

.bus-sol-flow-left .bsf-timeline {
    background: linear-gradient(180deg, rgba(82, 92, 90, 0.03) 0%, rgba(82, 92, 90, 1) 8%, rgba(82, 92, 90, 1) 100%);
}

.bus-sol-flow-right .bsf-timeline {
    background: linear-gradient(180deg, rgba(1, 145, 109, 0.03) 0%, rgba(1, 145, 109, 1) 8%, rgba(1, 145, 109, 1) 100%);
}

.bsf-timeline {
    flex-shrink: 0;
    width: 16px;
    height: 100%;
}

.bus-sol-flow-left {
    margin-right: 8px;
    justify-content: flex-end;
}

.bus-sol-flow-right {
    margin-left: 8px;
    justify-content: flex-start;
}

.bus-sol-flow-left .bsf-card {
    background-color: #DDDEDF;
}

.bus-sol-flow-right .bsf-card {
    background-color: #F4F5F5;
}

.bus-sol-flow-right .bsf-title>p {
    color: rgba(1, 145, 109, 1);
}

.bsf-title>div {
    float: right;
    display: flex;
}

.bsf-title>div>div {
    display: flex;
}

.bsf-title>p {
    float: left;
}

.bsf-title:after {
    content: "";
    clear: both;
    display: table;
}

.bsf-card>span>div>p {
    padding-right: 12px;
}

.bsf-user {
    width: 40px;
    height: 40px;
    position: relative;
    top: -8px;
    padding: 4px;
    border-radius: 40px;
    box-sizing: content-box;
}

.bsf-user-first {
    position: relative;
    left: 15px;
    z-index: 1;
    margin-left: -15px;
}

.bus-sol-flow-left .bsf-user {
    background-color: #DDDEDF;
}

.bus-sol-flow-right .bsf-user {
    background-color: #F4F5F5;
}

.bsf-user img {
    width: 40px;
    border-radius: 40px;
}

.bus-sol-flow-left>div>h4 {
    color: #666666;
}

.bsf-invert {
    background-color: rgba(1, 145, 109, 1) !important;
    color: #FFFFFF !important;
}

.bsf-card>div>span>div {
    width: 55px;
    padding: 22px;
    box-sizing: content-box;
    border-radius: 55px;
    transform: scale(0.1);
    opacity: 0;
    transition: all 0.3s;
}

.bsf-bot {
    background-color: rgba(1, 145, 109, 1) !important;
}

.bsf-bot>img {
    filter: brightness(0) invert(1);
    width: 55px;
}

.bsf-manual {
    background-color: #CACACD;
}

.bsf-manual>img {
    filter: grayscale(100%);
    width: 55px;
}

.bsf-assisted {
    background-color: #EAEAEA;
}

.bsf-assisted>img {
    width: 55px;
}

.bsf-card>div,
.bsf-card>div>span {
    display: flex;
}

.bus-sol-flow-right .bsf-card>div,
.bus-sol-flow-right .bsf-card>div>span {
    flex-direction: row-reverse;
}

.bsf-card>div {
    position: relative;
    margin: 20px 0;
}

.bus-sol-flow-left .bsf-card>div>div {
    height: 50%;
    border-bottom: solid 3px rgba(82, 92, 90, 1);
    border-right: solid 3px rgba(82, 92, 90, 1);
    border-bottom-right-radius: 20px;
    position: absolute;
    right: -63px;
    top: 0;
}

.bus-sol-flow-right .bsf-card>div>div {
    height: 50%;
    border-bottom: solid 3px rgba(1, 145, 109, 1);
    border-left: solid 3px rgba(1, 145, 109, 1);
    border-bottom-left-radius: 20px;
    position: absolute;
    left: -63px;
    top: 0;
}

.bsf-card>div.one>div {
    width: 0px;
    transition: width 0.5s;
    transition-delay: 0.3s;
}
.bsf-card>div.two>div {
    width: 0px;
    transition: width 0.5s;
    transition-delay: 0.7s;
}
.bsf-card>div.three>div {
    width: 0px;
    transition: width 0.5s;
    transition-delay: 1.1s;
}
.bsf-card.show>div>div {
    width: 63px;
}

.bsf-card.show>div.one>span>div {
    transition-delay: 0.5s;
}
.bsf-card.show>div.two>span>div {
    transition-delay: 0.7s;
}
.bsf-card.show>div.three>span>div {
    transition-delay: 0.9s;
}
.bsf-card.show>div>span>div {
    transform: scale(1);
    opacity: 1;
}

.bus-sol-flow-right .bsf-card>div>span>p {
    margin: 0 20px 0 30px;
    opacity: 0;
    transition: all 0.4s;
}
.bus-sol-flow-left .bsf-card>div>span>p {
    margin: 0 30px 0 20px;
    opacity: 0;
    transition: all 0.4s;
}

.bsf-card.show>div.one>span>p {
    transition-delay: 0.6s;
}
.bsf-card.show>div.two>span>p {
    transition-delay: 0.8s;
}
.bsf-card.show>div.three>span>p {
    transition-delay: 1s;
}
.bsf-card.show>div>span>p {
    margin: 0 20px 0 20px;
    opacity: 1;
}

.bus-sol-flow-left .bsf-card>div>span {
    text-align: right;
    align-items: center;
    justify-content: flex-end;
    width: 100%;
}

.bus-sol-flow-right .bsf-card>div>span {
    text-align: left;
    align-items: center;
    justify-content: flex-end;
    width: 100%;
}

#glow1,
#glow2,
#glow3 {
    position: absolute;
    display: block;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}

#glow1 {
    background: radial-gradient(400px 70px at 50% top, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 0) 100%);
}

#glow2 {
    background: radial-gradient(500px 700px at right 60%, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 0) 100%);
}

#glow3 {
    background: radial-gradient(500px 700px at left 95%, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 0) 100%);
}

.restart-arrow {
    color: #777;
	display: inline-block;/* or block */
	position: relative;
	border-color: #777;
	text-decoration: none;
	padding-right: 1.8em;
	transition: all .3s ease-out;
}
.restart-arrow>strong{
	opacity: 0;
	color: rgba(1, 145, 109, 1);
	transition: all .3s;
}
.restart-arrow:before{
	content: '▲';
	position: absolute;
	right: 0;
	border:solid 2px;
	border-radius: 20px;
	width: 21px;
	height: 21px;
	transition: transform .5s ease-in;
    margin: 0;
    padding: 0;
    box-sizing: content-box;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: Calibri, arial, sans-serif;
}
.restart-arrow:hover{
	color: rgba(1, 145, 109, 1);
	border-color: rgba(1, 145, 109, 1);
}
.restart-arrow:hover:before{
	transform: rotate(360deg);
}
.restart-arrow:hover>strong{
	opacity: 1;
}

.dm-dt-panels {
    width: 100%; 
    display: flex; 
    justify-content: center;
    transform: translateX(0px) !important;
}

.dm-dt-panels>img {
    width: 33%;
    opacity: 0;
    transform: translateY(33%);
    transition: all 0.3s;
}

.dm-dt-panels>img.two {
    transition-delay: 0.2s;
}

.dm-dt-panels>img.three {
    transition-delay: 0.4s;
}

.dm-dt-panels.show>img {
    opacity: 1;
    transform: translateY(0);
}

.dm-dt-pics {
    position:relative; 
    width: 100%; 
    z-index: 1; 
    transform: translateY(-50%) !important;
    opacity: 1 !important;
    display: flex; 
    justify-content: space-around; 
    align-items: flex-end;
}

.dm-dt-pics>img {
    width: 25%;
    opacity: 0;
    transform: translateY(33%);
    transition: all 0.3s;
}

.dm-dt-pics>img.one {
    transition-delay: 0.3s;
}

.dm-dt-pics>img.two {
    transition-delay: 0.5s;
}

.dm-dt-pics.show>img {
    opacity: 1;
    transform: translateY(0);
}

.dm-logo-links {
    display:flex; 
    justify-content: center;
    align-items: center;
    height: 150px;
    overflow: hidden;
}

.dm-logo-links img {
    height: 150px;
}

.dm-logo-links a {
    background-color: rgba(0, 0, 0, 0);
    transition: background-color 1s;
    padding: 20px;
}

.dm-logo-links a:hover {
    background-color: rgba(0, 0, 0, 0.11);
}

.superparallax {
    position: relative;
    overflow: hidden;
}

.superparallax .main {
    position: relative;
}

.superparallax .item {
    position: absolute;
    width: 100%;
}

.superparallax .item img {
    width: 100%;
}

.ag-iconcards {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    text-align: center;
}

.ag-iconcards>div {
    width: 33%;
    padding: 25px;
}

.ag-iconcards>div>img {
    padding-bottom: 15px;
    width: 30%;
}

.ag-iconcards>div>p {
    line-height: 1.3;
}

@media print,
screen and (min-width: 768px) {
    .m-feature-large__btn {
        flex: 10 !important;
    }
}

@media (max-width: 1199.98px) {
    #bus-sol-panel-4 {
        padding-bottom: 80px;
    }
    .bus-sol-panel {
        min-height: auto;
    }
    .bus-sol-center {
        padding: 60px 10px 10px 10px;
        max-width: 670px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media screen and (max-width: 895px) {
    .domore-header-sticky {
        position: unset;
    }
    .domore-header-sticky+.domore-spacer {
        padding-top: 0;
    }
    .domore-parallax-overlay {
        width: 70%;
    }
    #domore-header {
        min-height: 50vh;
        background-position-y: -20vh;
    }
}

@media (max-width: 767.98px) {
    .m-btn {
        display: flex !important;
    }
    .row>.col-7 {
        flex: 0 0 100%;
        max-width: 100%;
    }
    #bus-sol-panel-4 {
        padding-bottom: 70px;
        padding-top: 20px;
    }
    .bsf-card>div>span {
        flex-direction: column-reverse !important;
    }
    .bsf-card>div>span>p {
        text-align: center;
    }
    .bus-sol-flow-left .bsf-timeline {
        background: linear-gradient(180deg, rgba(82, 92, 90, 0) 0%, rgba(82, 92, 90, 1) 5%, rgba(82, 92, 90, 1) 100%);
    }
    .bus-sol-flow-right .bsf-timeline {
        background: linear-gradient(180deg, rgba(1, 145, 109, 0) 0%, rgba(1, 145, 109, 1) 5%, rgba(1, 145, 109, 1) 100%);
    }
    .bsf-title>div {
        flex-direction: column;
    }
    .bsf-title>p,
    .bsf-title>div {
        float: none;
    }
    .bsf-card>span>div>p {
        padding-right: 0;
    }
    .bsf-title>div>div {
        justify-content: center;
    }
    .bsf-card {
        padding: 10px;
        margin: 15px 10px;
    }
    .bus-sol-flow-right .bsf-card>div>div {
        width: 80px;
        height: 50px;
        left: -23px;
    }
    .bus-sol-flow-left .bsf-card>div>div {
        width: 80px;
        height: 50px;
        right: -23px;
    }
    .bsf-card>div>span>p {
        margin: 0;
    }
    .bsf-manual,
    .bsf-assisted,
    .bsf-bot {
        z-index: 1
    }
}